.attribute-img {
	display:block;
}
.attribute-Range {
	width: 201px;
	height: 32px;
	margin-top:2px;
}
.view-gallery2 .attribute-Range {
	width: 132px;
	height: 60px;
	margin-top:4px;
	background-position:center;
	background-repeat:no-repeat;
}
.attribute-Range-V6 {background-image:url(../LP/productimages/techlabs/icons/v6logo.JPG)}
.attribute-Range-V8 {background-image:url(../LP/productimages/techlabs/icons/v8logo.JPG)}
.attribute-Range-V10 {background-image:url(../LP/productimages/techlabs/icons/v10logo.JPG)}
.attribute-Range-V12 {background-image:url(../LP/productimages/techlabs/icons/v12logo.JPG)}
.view-gallery .attribute-Range-V6 {background-image:url(../LP/productimages/techlabs/icons/v6_small.JPG)}
.view-gallery .attribute-Range-V8 {background-image:url(../LP/productimages/techlabs/icons/v8_small.JPG)}
.view-gallery .attribute-Range-V10 {background-image:url(../LP/productimages/techlabs/icons/v10_small.JPG)}
.view-gallery .attribute-Range-V12 {background-image:url(../LP/productimages/techlabs/icons/v12_small.JPG)}
